/* - - - - - - - - - - - - - - - 
CSS para pantallas medianas (Tablets)
Ultima modificación por:
Fecha:
_ _ _ _ _ _ _ _ _ _ _ _ _ _ _ */

.input_section { display: block; width: 100% !important; }

#logo { }

nav { 
float:inherit;
width:100%;
text-align:center;
margin:10px 0 0; }

nav ul li { 
margin:0; }

#icons li {
	margin:10px 20px; }
	
	  #leftTop, #righTop { 
	  width:100%;
	  margin:5px 0; }
	  
	  
	 #contenidoTop-interna h1, #contenidoTop-home h1 {
		 font-size:3em; }
		 
		 
		 			#contenedorN ul li {
				max-width:100%; }
				
				#left-produ {
					width:100% !important; }
					
					#left-produ .caja_producto { 
					float:inherit;
					display:inline-block; }
					
					#right-produ { 
					display:block;
					margin:10px auto;
					width:100% !important; }
					
.box_prod {
width: 100%;
}
#sub_head{
 height: 370px !important;
 margin-top:0px;
}

.title{ font-size:1.2em;  }

#acceso-btn, #salir-btn { margin-top: 0px; clear: both; }

/* Icono de Facebook */

#face_btn {  
			position: initial;
			transform: none;
			float: right;
	}
	
/* A V I S O __ D E __ P I V A C I D A D */

	#contenidoTop-aviso #leftTop { width: 80%; }
	#footer_aviso section { margin: 10px 0px; float: initial; width: 90%; }

/* Lista Productos*/

	.leyenda { text-align: center; } 
	
 	.caja_producto, #bloque-productos .box h3, .text_caja { margin: 10px auto; display: block; width: 70%; }